Bug 1480137 - [RFE][overcloud-inspector] Inspector in the Overcloud
[RFE][overcloud-inspector] Inspector in the Overcloud
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: Upstream M2
: 14.0 (Rocky)
Assigned To: Derek Higgins
mlammon
: FutureFeature, Triaged
: 1367701 1434063 (view as bug list)
Depends On: 1288035 136770 1367701 1434060 1434063 1441776 1441794 1441800
Blocks: 1442136
  Show dependency treegraph
 
Reported: 2017-08-10 05:58 EDT by mkovacik
Modified: 2018-06-14 10:54 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 436159 None None None 2017-11-01 12:53 EDT
OpenStack gerrit 457822 None None None 2017-11-01 12:53 EDT
OpenStack gerrit 523909 None None None 2017-12-12 09:24 EST
OpenStack gerrit 523922 None None None 2017-12-12 09:31 EST
OpenStack gerrit 557459 None None None 2018-04-10 11:05 EDT
OpenStack gerrit 557465 None None None 2018-04-10 11:05 EDT

  None (edit)
Description mkovacik 2017-08-10 05:58:50 EDT
We'd like to put the ironic inspector into the Overcloud for the Overcloud Operator to take advantage of.
Comment 2 Dmitry Tantsur 2017-10-02 06:58:10 EDT
Correcting the component. Moving to M3, as it depends on a huge chunk of work in inspector itself.
Comment 3 Dmitry Tantsur 2017-10-02 07:26:46 EDT
*** Bug 1434063 has been marked as a duplicate of this bug. ***
Comment 4 Dmitry Tantsur 2017-10-02 07:42:46 EDT
*** Bug 1367701 has been marked as a duplicate of this bug. ***
Comment 11 Derek Higgins 2018-06-14 10:54:26 EDT
Inspector in the overcloud worked when I last tried it on master, the patches for disjoint ip ranges are still outstanding and may land before release. Without it we can't have HA inspector but this wasn't our initial target.

Note You need to log in before you can comment on or make changes to this bug.